# setResourcesDir

abstract fun setResourcesDir(resourcesDir: File)

Sets the output directory for resources

See example at SourceSetOutput

#### Since

4.0

#### Parameters

resourcesDir

the resources dir. Should not be null.

abstract fun setResourcesDir(resourcesDir: Any)

Sets the output directory for resources

See example at SourceSetOutput

#### Parameters

resourcesDir

the resources dir. Should not be null.